Description

Antrag

Die Piratengerichtsordnung ist in folgendem Sinne zu ändern:

Neu

Art. 7.4 Die klagende Partei muss nachweisen, dass deeskalierende Massnahmen oder eine Moderation vorgängig zu keiner Lösung

führten. Ansonsten ist die Klage zurückzuweisen.

Neu

Art. 20 Öffentlichkeitsprinzip

1. Die beklagte Partei kann sich jederzeit für eine öffentliche Verhandlung aussprechen. Sie ist in jedem Schritt des Verfahrens über

diese Möglichkeit zu informieren.

2. Wird von der beklagten Partei eine öffentliche Verhandlung verlangt, werden alle Dokumente publiziert und Verhandlungen

öffentlich geführt.

3. Die Privatsphäre Dritter, welche nicht Kläger sind, ist in jedem Fall zu schützen.

4. Zu allen Verfahren werden Aktenzeichen, Eingangsdatum, Gegenstand der Klage, Namen der Kläger, Verfahrensleitung, Status

und Links publiziert.

Wichtig:

Art. 20 ist auch Rückwirkend umzusetzen

Begründung

Gemäss Dokumentation wurden vom Piratengericht bisher 6 Fälle behandelt

https://projects.piratenpartei.ch/projects/court/wiki

Davon wurde 4 Mal die Klage zurückgezogen und einmal das Verfahren eingestellt.

Es scheint viele Klagen ohne ausreichende Substanz zu geben, denn eine Einigung wurde nie erreicht. Inoffiziellen Angaben zufolge

haben die Verfahren zu Rücktitten und Austritten von Kernpersonen der Piratenpartei geführt. Es war mehrmals von Intrigen die

Rede. Über Kläger und Klagen gibt es bis heute keine Transparenz. Um dem Verdacht von Intrigen vorzubeugen ist insbesondere

Transparenz über die Kläger notwendig.

Die Transparenz, welche wir in unseren Statuten vom Staat fordern muss innerhalb der Piratenpartei unbedingt vorgelebt werden.

Durch Anrufe an das Piratengericht wurden meiner Kenntnis nach bisher mehr Schäden angerichtet als Probleme gelöst.

Ich bitte deshalb um Annahme der geforderten Anpassungen anstelle der bereits mehrfach geforderten Abschaffung des

Piratengerichts.

History

#1 - 17 February 2014 21:59 - christianseematter

Zwei Hinweise:

- Falls der Antrag #6121 "Statutentotalrevision" angenommen wird, gilt dieser Antrag (#6126) eventuell nur für die Übergangsbestimmungen. Es

besteht jedenfalls ein Antragskonflikt.

- "Art. 20 ist auch Rückwirkend umzusetzen" sollte nicht als Erläuterung sondern rechtsgültiger Absatz verfasst werden und im Zusammenhang mit

Abs.4 konkretisiert werden.

#2 - 17 February 2014 22:30 - christianseematter

- Status changed from New to Tabled
#3 - 01 March 2014 12:47 - jorgo

Gegenantrag resp. Modifikation des Antrags um übergeordnete Gesetze und Ordnungen zu respektieren:

Art. 7 Rechtshängigkeit von Verfahren

1 Das Verfahren wird rechtshängig, sobald die klagende Partei beim Präsidenten bzw. der Präsidentin des Piratengerichts eine Klageschrift

elektronisch oder in vierfacher Ausfertigung auf Papier einreicht oder den Schlichtungsversuch einleitet.

2-3 [...]

4 Vor dem Verfahren ist ein Schlichtungsversuch durchzuführen, ausser beide Parteien verzichten explizit darauf. Können sich die Parteien nicht auf

einen Schlichter einigen, so wird dieser durch das Piratengericht bestimmt.

Art. 20 Öffentlichkeitsprinzip

1 Verhandlungen, Urteilsberatungen und andere Verfahrenshandlungen sind öffentlich und werden angekündigt, es sei denn eine Partei oder ein

anderer Verfahrensbeteiligter mache dagegen ein berechtigtes Interesse geltend.

2 Rechtsschriften, Urteile und Verfügungen werden anonymisiert publiziert, nachdem sie den Parteien zugestellt wurden, es sei denn eine Partei oder

ein anderer Verfahrensbeteiligter mache dagegen ein berechtigtes Interesse geltend.

3 Nicht anonymisiert werden die Gebietsparteien, die Organe der Gebietsparteien und die Mitglieder der Organe der Gebietsparteien sowie

Personen, die explizit darauf verzichten.

4 Zu allen Verfahren werden Aktenzeichen, Eingangsdatum, Gegenstand der Klage, Verfahrensleitung, Status und Dokumente gemäss Absatz 2

publiziert.

#4 - 30 September 2014 12:41 - Atropos

- Status changed from Tabled to Closed

- % Done changed from 0 to 100
